.backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 50px;
  display: flex;
  align-items: center;
}
.modal {
  background-color: #fff;
  border-radius: 5px;
  min-width: 400px;
  min-height: 280px;
  margin: 0 auto;
  position: relative;
}
.modal-header p {
  margin: 0;
}
.modal-header {
  padding: 15px 30px;
  font-size: 24px;
  font-weight: 600;
  background: #fafafa;
  color: #565656;
  border-bottom: 1px solid #eaeaea;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.modal-body {
  padding: 10px 30px;
}
.footer {
  position: absolute;
  bottom: 0;
  height: 64px;
  background: #fafafa;
  width: 100%;
  border-top: 1px solid #eaeaea;
  display: flex;
  align-items: center;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  justify-content: flex-end;
}
.footer span {
  cursor: pointer;
  padding: 0 10px;
  font-size: 16px;
}
.footer span.AddSchool {
  color: #0352cc;
}
